/*     2313785 : 이미지      */
.img__2313785__ * {box-sizing:border-box}
.img__2313785__ {max-width:100%; padding-bottom:50px; text-align:center; font-size:0;}
.img__2313785__ > img {border-radius:50%;}


/*     2313755 : 한줄 텍스트      */
.contents_wrap .sub_page_title {display:none;}

.block__2313755__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2313755__ {display:flex; align-items:center; gap:30px; padding-bottom:50px;}
.block__2313755__ .title {position:relative; width:10%; font-size:35px; color:#333; padding-left:13px;}
.block__2313755__ .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#2c6da2;}
.block__2313755__ .cont {width:90%; background:#ededed; padding:20px 30px; border-radius:20px; font-size:25px; color:#333; text-align:center; font-weight:600; line-height:1.6em;}

@media all and (max-width:1024px) {
  .block__2313755__ {flex-direction:column; gap:15px; padding-bottom:50px;}
  .block__2313755__ .title {width:100%;}
  .block__2313755__ .cont {width:100%;}
  .block__2313755__ .title {font-size:17px;}
  .block__2313755__ .cont,
  .block__2313755__ .cont > b {font-size:15px; word-break:keep-all;}
}

/*     2313765 : 한줄 텍스트      */
.block__2313765__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2313765__ {display:flex; align-items:center; gap:30px; padding-bottom:50px;}
.block__2313765__ .title {position:relative; width:10%; font-size:35px; color:#333; padding-left:13px;}
.block__2313765__ .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#2c6da2;}
.block__2313765__ .cont {width:90%; background:#e0eff7; padding:20px 30px; border-radius:20px; font-size:25px; color:#333; text-align:center; font-weight:600; line-height:1.6em;}



@media all and (max-width:1024px) {
  .block__2313765__ {flex-direction:column; gap:15px; padding-bottom:50px;}
  .block__2313765__ .title {width:100%;}
  .block__2313765__ .cont {width:100%;}
  .block__2313765__ .title {font-size:17px;}
  .block__2313765__ .cont,
  .block__2313765__ .cont > b {font-size:15px; word-break:keep-all;}
}

/*     2313775 : 한줄 텍스트      */
.block__2313775__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2313775__ {display:flex; align-items:center; gap:30px; padding-bottom:100px;}
.block__2313775__ .left_block {width:10%;}
.block__2313775__ .left_block .title {position:relative; font-size:35px; color:#333; padding-left:13px;}
.block__2313775__ .left_block .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#2c6da2;}
.block__2313775__ .right_block {width:90%; display:flex; gap:30px; justify-content:space-between;}
.block__2313775__ .right_block .item {width:33.3333%; position:relative; padding:40px 30px; text-align:center; border-radius:20px;}
.block__2313775__ .right_block .item::before {content:''; position:absolute; top:50%; left:-26px; z-index:200; width:0; height:0; margin:0 auto; border:13px solid transparent; transform:translateY(-50%) rotate(270deg);}

.block__2313775__ .right_block .item .subject {color:#fff; font-size:25px; font-weight:600; margin-bottom:20px;}
.block__2313775__ .right_block .item .cont {color:#fff; line-height:1.6em; word-break:keep-all; font-size:19px;}

.block__2313775__ .right_block .item:nth-child(1) {background:#2c6da2;}
.block__2313775__ .right_block .item:nth-child(2) {background:#508ebb;}
.block__2313775__ .right_block .item:nth-child(3) {background:#63b7c3;}

.block__2313775__ .right_block .item:nth-child(1)::before {border-bottom-color:#2c6da2;}
.block__2313775__ .right_block .item:nth-child(2)::before {border-bottom-color:#508ebb;}
.block__2313775__ .right_block .item:nth-child(3)::before {border-bottom-color:#63b7c3;}





@media all and (max-width:1024px) {
.block__2313775__ {flex-direction:column; padding-bottom:50px;}
.block__2313775__ .left_block,
.block__2313775__ .right_block {width:100%;}
.block__2313775__ .left_block .title {font-size:17px;}
.block__2313775__ .left_block .title > br {display:none;}
.block__2313775__ .right_block {flex-direction:column; gap:15px;}
.block__2313775__ .right_block .item {width:100%; padding:15px;}
.block__2313775__ .right_block .item .subject {font-size:16px; margin-bottom:10px;}
.block__2313775__ .right_block .item .cont {font-size:15px;}


